/*
Theme Name: Kulture Theme
Theme URI: http://knowkulture.com
Description: Custom theme for Kulture
Author: Dan Poore
Author URI: http://danpoore.com
Template: Total
Version: 1.2
*/

.edit-link { display: none; }
.post-edit { display: none; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.gform_body label.gfield_label { font-size: 20px; }

.gform_wrapper .gform_body .gform_fields .gfield input[type=text],
.gform_wrapper .gform_body .gform_fields .gfield input[type=email],
.gform_wrapper .gform_body .gform_fields .gfield input[type=url],
.gform_wrapper .gform_body .gform_fields .gfield input[type=password],
.gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
.gform_wrapper .gform_body .gform_fields .gfield select,
.gform_wrapper .gform_body .gform_fields .gfield textarea
{background-color:#fff; color:#000; border-radius: 5px }
.ui-datepicker-title { color: #000 !important; }

.gform_wrapper select { font-size: 16px !important; height: 38px; margin-top: 0 !important; }
.gform_wrapper .gfield_radio li label { font-size: 16px; }
.gform_wrapper .ginput_container_time i { font-size: .6em; }
.gform_wrapper textarea.medium { width: 100%; height: 100px; }

@media screen and (max-width: 959px) {
	.wpb_animate_when_almost_visible { opacity: 1; filter: alpha(opacity=100); -webkit-animation: none; -moz-animation: none; -o-animation: none; animation: none; }
}